<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Js</title>
    <link rel="stylesheet" href="Stylesheet.css">
</head>
<body>

<h1 class="title"> Product Store </h1>
<div id="cards">
<!--    <div class="card">-->
<!--    <h2 class="title">title</h2>-->
<!--     <img class="images" src="https://render.fineartamerica.com/images/rendered/medium/t-shirt/23/2/images-medium-5/sun-tattered-logo-brand-a-transparent.png?targetx=0&targety=0&imagewidth=430&imageheight=272&modelwidth=430&modelheight=575" alt="image">-->
<!--      <p class="Description">Description</p>-->
<!--       <p class="category"> Category</p>-->
<!--        <p class=" price"> Price</p>-->
<!--    </div>-->


</div>

<script src="Js_script.js"></script>
</body>
</html>